Themer throws this error when trying to open <Git_dir>/<my-app>/ext-react/packages/<my-custom-theme>

TraceError at /Applications/Sencha/Themer/Sencha Themer.app/Contents/Resources/electron.asar/renderer/api/remote.js:268:16 at metaToPlainObject (/Applications/Sencha/Themer/Sencha Themer.app/Contents/Resources/electron.asar/renderer/api/remote.js:272:5) at metaToValue (/Applications/Sencha/Themer/Sencha Themer.app/Contents/Resources/electron.asar/renderer/api/remote.js:214:14) at metaToValue (/Applications/Sencha/Themer/Sencha Themer.app/Contents/Resources/electron.asar/renderer/api/remote.js:204:22) at EventEmitter. (/Applications/Sencha/Themer/Sencha Themer.app/Contents/Resources/electron.asar/renderer/api/remote.js:283:31) at emitThree (events.js:116:13) at EventEmitter.emit (events.js:194:7)

Themer created this theme and was working fine until we reorganized our git app structure. Anyone know what this error means?